body {behavior: url(csshover.htc);}

div#menu {width: 215px;}

/* fond blanc pour le menu */

div#menu a {color:#a16d22}

div#menu ul {
	text-align : right;
	padding: 10px;
	width: 200px;
	margin:0px;
    line-height: 2;	
	}

/* fond different au survol de la souris pour les sous menu et les "basiques"*/

div#menu li:hover {
	color: #a16d22;
	text-decoration: underline;
}

div#menu li.sousmenu:hover {color: #d48e0a;}

div#menu ul li {position:relative; list-style: none; }

div#menu ul ul {
	text-align : left;
	padding: 10px;
	position: absolute;
	top: -1px;
	left:200px;
	display:none;
	background: #EFEFEF;
	width: 300px;
	line-height: 1.5;
}

/* on rajoute une bordure a gauche et des padding, on doit donc réajuster la taille 200-(8 de bordure + 8 de padding) =84 */

div#menu li a {text-decoration: none; display:block;}

div#menu ul.niveau1 li.sousmenu:hover ul.niveau2,

div#menu ul.niveau2 li.sousmenu:hover ul.niveau3 {display:block;}